<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVATEPAGE","Activate This Page?");
define("_ADDANEWPAGE","Add a New Page");
define("_ADDCATEGORY","Add a New Category");

define("_CATEGORY","Category");
define("_CONTENTMANAGER","Content Manager");
define("_CSUBTITLE","Sub-Title");
define("_CURRENTSTATUS","Current Status");

define("_DELCATEGORY","Delete Category");
define("_DELCONTENT","Delete Page");
define("_DELCONTENTCAT","WARNING: Are you sure you want to delete this category? Pages under this category, if they exist, will not be removed, but will not be attached to any category.");
define("_DELCONTWARNING","Are you sure you want to delete the page");

define("_EDITCATEGORY","Edit Category");
define("_EDITPAGECONTENT","Edit Page Content");

define("_FOOTERTEXT","Footer Text");

define("_HEADERTEXT","Header Text");

define("_PAGEBREAK","If you want multiple pages you can write <b>&lt;!--pagebreak--&gt;</b> where you want to cut.");
define("_PAGETEXT","Page Text");

define("_SIGNATURE","Signature");
define("_STATUS","Status");
/*
define("_ACTIVATE","Activate");
define("_ACTIVE","Active");
define("_ADD","Add");
define("_CONTENT","Content");
define("_DEACTIVATE","Deactivate");
define("_DESCRIPTION","Description");
define("_FUNCTIONS","Functions");
define("_INACTIVE","Inactive");
define("_LANGUAGE","Language");
define("_NO","No");
define("_SAVECHANGES","Save Changes");
define("_SEND","Send");
define("_TITLE","Title");
define("_YES","Yes");
*/